/*Extra small devices (portrait phones, less than 576px)*/
/*No media query for `xs` since this is the default in Bootstrap*/

/*Small devices (landscape phones, 576px and up)*/
.mobile-menu{
	display: none;
}
@media (max-width: 576px) {
	.landing-page, .owl-home img {
		height: 50vh !important;
	}

	.landing-page h3 {
		font-size: 30px;
		line-height: normal;
	}

	.landing-page p {
		font-size: 16px;
		letter-spacing: 1px;
	}

	/*Hide */
	.owl-nav, .play, .desktop-menu{
		display: none !important; 
	}

	/*Show*/
	.mobile-menu{
		display: block; 
		width: 100%; 
	}

	/*Navigation Menu*/
	#mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item > a.mega-menu-link {
		color: #000 !important;
	}

	#mega-menu-wrap-menu-mobile {
		background:transparent !important;
	}

	#mega-menu-wrap-menu-mobile .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
		color:#3C68B1 !important;
		font-size: 16px !important;
		font-weight: bold !important; 
	}

	#mega-menu-wrap-menu-mobile .mega-menu-toggle .mega-toggle-block-1::after {
		color:#3c68b1 !important;
		font-family: "Font Awesome 5 Free" !important; 
		font-weight: 900 !important; 
		content: "\f0c9" !important;
	}

	#mega-menu-wrap-menu-mobile .mega-menu-toggle.mega-menu-open .mega-toggle-block-1::after {
		content: '\f00d' !important;
		transition: 3s; 
	}

	.custom-logo {
		width: 100px;
		height: auto;
		padding-top: 5px; 
	}

	.mobile-menu #searchform{
		position: absolute;
		top: 50%;
		transform: translate(0,-50%);
		right: 0;
		margin-right: 0; 
	}

	/*Footer*/
	footer .links{
    	padding-left:15px; 
	}

	footer h6{
		margin-top:30px; 
	}

	footer .footer-padding {
		padding: 0px 0px 0px 0px;
	}

	/*Inner Pages */
	.title h1 {
		font-size: 30px;
		margin-bottom: 0px; 
	}

	.team .ult-team-member-wrap, .wpb_column > .wpb_wrapper .ult-team-member-wrap {
		height:inherit; 
	}

	.aiwidgetscss {
		padding: 17px !important;
	}

	.videos h1 {
		font-size: 30px;
		margin-bottom: 25px; 
	}

	.title {
		width: 100%; 
	}

	/*Partners*/
	.clients-cards .card {
		height: 100%;
		width: 100%;
	}

	.clients-cards .card img {
		position:relative;
		transform:none;
		top: 0;  
	}
	
	.videos .widget-title {
	font-size: 27px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 25px;
}
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

